#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.27
visibility:           public
id:                   quickcheck-instances-0.3.27-8PztMt6pK9K7cfhsAks5XM
key:                  quickcheck-instances-0.3.27-8PztMt6pK9K7cfhsAks5XM
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  7437ed03cb7b999d2f730c85890f5053
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.27
library-dirs:         /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.27
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-instances
hs-libraries:         HSquickcheck-instances-0.3.27-8PztMt6pK9K7cfhsAks5XM
depends:
    OneTuple-0.3.1-CRXtgK1eLqj8n3zGFnFOro
    QuickCheck-2.14.2-2d1sNWCQrBtBwhjNiSfZuE array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9 containers-0.6.4.1
    data-fix-0.3.2-GSIROTK8oHXCd6epfb6H46
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    integer-logarithms-1.0.3.1-5kS6jNbEsIJGKjr4VAkZqE
    old-time-1.1.0.3-B4Ro2AUl5kn1VzPHPQkaoe
    scientific-0.3.7.0-9vsr1QfQUPrAQX7lXehCHN
    splitmix-0.1.0.4-6XTKwOkdnvBJl5OlD5o4IV
    strict-0.4.0.1-5GYm1x0KruB5sdJVm1v2i
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-short-0.1.5-4JGP6YLmlc64V9MrBU3t4M
    these-1.1.1.1-Len2udzwEil8OFbUUWRLNn time-1.9.3
    time-compat-1.9.6.1-JiAJgtOpM6r1TLWNDRWFV3 transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    uuid-types-1.0.5-52RseRUZ19M6Jw2jxJxwG8
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

